curl -X DELETE "https://app.usatimbre.com/api/organizations/org_123456/members/XAXX010101000" \
-H "Authorization: Bearer tmb_your_api_key_here"
const response = await fetch('https://app.usatimbre.com/api/organizations/org_123456/members/XAXX010101000', {
method: 'DELETE',
headers: {
'Authorization': 'Bearer tmb_your_api_key_here'
}
});
const result = await response.json();
import requests
response = requests.delete(
'https://app.usatimbre.com/api/organizations/org_123456/members/XAXX010101000',
headers={'Authorization': 'Bearer tmb_your_api_key_here'}
)
result = response.json()
{
"success": true,
"message": "Member removed from organization successfully"
}
{
"error": "Not Found",
"message": "Member not found in organization"
}
Gestión de Organizaciones
Delete Organization Member
Remove member from organization
DELETE
/
api
/
organizations
/
{org_id}
/
members
/
{rfc}
curl -X DELETE "https://app.usatimbre.com/api/organizations/org_123456/members/XAXX010101000" \
-H "Authorization: Bearer tmb_your_api_key_here"
const response = await fetch('https://app.usatimbre.com/api/organizations/org_123456/members/XAXX010101000', {
method: 'DELETE',
headers: {
'Authorization': 'Bearer tmb_your_api_key_here'
}
});
const result = await response.json();
import requests
response = requests.delete(
'https://app.usatimbre.com/api/organizations/org_123456/members/XAXX010101000',
headers={'Authorization': 'Bearer tmb_your_api_key_here'}
)
result = response.json()
{
"success": true,
"message": "Member removed from organization successfully"
}
{
"error": "Not Found",
"message": "Member not found in organization"
}
Overview
Remove a member from an organization. This does not delete the profile entirely, just removes the organization association.This action removes the member’s access to the organization. The member’s profile and any associated invoices remain in the system.
Path Parameters
string
required
The unique identifier of the organization
string
required
The RFC (Mexican tax ID) or profile UUID of the member to remove
Response
Returns a success message on successful removal.boolean
Whether the removal was successful
string
Confirmation message
curl -X DELETE "https://app.usatimbre.com/api/organizations/org_123456/members/XAXX010101000" \
-H "Authorization: Bearer tmb_your_api_key_here"
const response = await fetch('https://app.usatimbre.com/api/organizations/org_123456/members/XAXX010101000', {
method: 'DELETE',
headers: {
'Authorization': 'Bearer tmb_your_api_key_here'
}
});
const result = await response.json();
import requests
response = requests.delete(
'https://app.usatimbre.com/api/organizations/org_123456/members/XAXX010101000',
headers={'Authorization': 'Bearer tmb_your_api_key_here'}
)
result = response.json()
{
"success": true,
"message": "Member removed from organization successfully"
}
{
"error": "Not Found",
"message": "Member not found in organization"
}